## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# comp.verse

`comp.verse` | groups component level elements unique to the base tag set for verse.
Member of classes | (none)
Members | lg1 lg2 lg3 lg4 lg5

Declaration

    <!ENTITY % x.comp.verse "" >
    <!ENTITY % m.comp.verse "%x.comp.verse; %n.lg1; | %n.lg2; | %n.lg3; |
    %n.lg4; | %n.lg5;">

Attributes | Global attributes only
Module | Declared in file teivers2.ent; Base tag set for Verse: enabled by TEI.verse
See further | 9.2 Structural Divisions of Verse Texts; 3.7 Element Classes

Up: 33 Element Classes